Installer.com Docs
POST
/api/v1/orders/{orderId}/tags

Assigns a tag to an order

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Path Parameters

orderId*string
Formatuuid

Request Body

Assign order tags payload

application/json
  1. body
orderTagId*string
Formatuuid

Response Body

Successfully assigned tag

Example Request
curl -X POST 'https://api.installer.com/api/v1/orders/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags' \  -H 'Content-Type: application/json' \  -d '{  "orderTagId": "3cf55355-1792-494c-8f88-402de56572b5"}'
Example Response
Empty